<div id="logo"><img src="../image/s-logo.svg"/></div>
<nav id="nav-panel">
    <div class="active">Игровое поле</div>
    <div>Рейтинг</div>
    <div>Активные игроки</div>
    <div>История игр</div>
    <div>Список игроков</div>
</nav>
<button><img src="../image/signout-icon.svg"/></button>